<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="styles.css" />
    <title>Men's Glass</title>
</head>

<body>
    <div class="d-flex" id="wrapper">
        <!-- Sidebar -->
        <div class="bg-white" id="sidebar-wrapper">
            <div class="sidebar-heading text-center py-4 primary-text fs-4 fw-bold text-uppercase border-bottom">LensMart</div>
            <div class="list-group list-group-flush my-3">
                <a href="mens.html" class="list-group-item list-group-item-action bg-transparent second-text fw-bold">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-gender-male" viewBox="0 0 16 16">
                        <path fill-rule="evenodd" d="M9.5 2a.5.5 0 0 1 0-1h5a.5.5 0 0 1 .5.5v5a.5.5 0 0 1-1 0V2.707L9.871 6.836a5 5 0 1 1-.707-.707L13.293 2H9.5zM6 6a4 4 0 1 0 0 8 4 4 0 0 0 0-8z"/>
                      </svg> Men's Glass</a>
                <a href="womens.html" class="list-group-item list-group-item-action bg-transparent second-text fw-bold">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-gender-female" viewBox="0 0 16 16">
                        <path fill-rule="evenodd" d="M8 1a4 4 0 1 0 0 8 4 4 0 0 0 0-8zM3 5a5 5 0 1 1 5.5 4.975V12h2a.5.5 0 0 1 0 1h-2v2.5a.5.5 0 0 1-1 0V13h-2a.5.5 0 0 1 0-1h2V9.975A5 5 0 0 1 3 5z"/>
                      </svg> Women's Glass</a>
                <a href="manage.html" class="list-group-item list-group-item-action bg-transparent second-text fw-bold">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-person-square" viewBox="0 0 16 16">
                        <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
                        <path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm12 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1v-1c0-1-1-4-6-4s-6 3-6 4v1a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12z"/>
                      </svg> Manage account</a>
                <a href="deliver.html" class="list-group-item list-group-item-action bg-transparent second-text fw-bold">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-truck" viewBox="0 0 16 16">
                        <path d="M0 3.5A1.5 1.5 0 0 1 1.5 2h9A1.5 1.5 0 0 1 12 3.5V5h1.02a1.5 1.5 0 0 1 1.17.563l1.481 1.85a1.5 1.5 0 0 1 .329.938V10.5a1.5 1.5 0 0 1-1.5 1.5H14a2 2 0 1 1-4 0H5a2 2 0 1 1-3.998-.085A1.5 1.5 0 0 1 0 10.5v-7zm1.294 7.456A1.999 1.999 0 0 1 4.732 11h5.536a2.01 2.01 0 0 1 .732-.732V3.5a.5.5 0 0 0-.5-.5h-9a.5.5 0 0 0-.5.5v7a.5.5 0 0 0 .294.456zM12 10a2 2 0 0 1 1.732 1h.768a.5.5 0 0 0 .5-.5V8.35a.5.5 0 0 0-.11-.312l-1.48-1.85A.5.5 0 0 0 13.02 6H12v4zm-9 1a1 1 0 1 0 0 2 1 1 0 0 0 0-2zm9 0a1 1 0 1 0 0 2 1 1 0 0 0 0-2z"/>
                      </svg> Deliver</a>
                <a href="#" class="list-group-item list-group-item-action bg-transparent second-text fw-bold">
                  <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-file-plus-fill" viewBox="0 0 16 16">
                    <path d="M12 0H4a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2zM8.5 6v1.5H10a.5.5 0 0 1 0 1H8.5V10a.5.5 0 0 1-1 0V8.5H6a.5.5 0 0 1 0-1h1.5V6a.5.5 0 0 1 1 0z"/>
                  </svg>Add Product</a>
                <a href="signin.html" class="list-group-item list-group-item-action bg-transparent text-danger fw-bold"><i
                          class="fas fa-power-off me-2"></i>Logout</a>
            </div>
        </div>
        <!-- /#sidebar-wrapper -->
        <div id="page-content-wrapper">
            <nav class="navbar navbar-expand-lg navbar-light bg-transparent py-4 px-4">
                <div class="d-flex align-items-center">
                    <i class="fas fa-align-left primary-text fs-4 me-3" id="menu-toggle"></i>
                    <h2 class="fs-2 m-0">Men's Glass</h2>
                </div>

                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle second-text fw-bold" href="#" id="navbarDropdown"
                                role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="fas fa-user me-2"></i>Pema
                            </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <li><a class="dropdown-item" href="#">Profile</a></li>
                                <li><a class="dropdown-item" href="signup.html">Add Admin</a></li>
                                <li><a class="dropdown-item" href="signin.html">Logout</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>

        <!-- Page Content -->
            <div class="container">
              <div class="row">
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men glass/black rectangle eyeglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Black Reactangleshaped EyeGlasses</h3>
                      <h4 class="card-text">Nu 500</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men glass/black Hexagonal eyeglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Black Hexagonal EyeGlasses</h3>
                      <h4 class="card-text">Nu 550</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men glass/transparent warefare eyeglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Transparent warefare EyeGlasses</h3>
                      <h4 class="card-text">Nu 400</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men glass/blue rectangle eyeglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Reactangleshaped EyeGlasses</h3>
                      <h4 class="card-text">Nu 100</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men glass/black rectangle eyeglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Black Reactangleshaped EyeGlasses</h3>
                      <h4 class="card-text">Nu 250</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men glass/round eyeglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Roundshaped EyeGlasses</h3>
                      <h4 class="card-text">Nu 560</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men sunglass/balck rectangle sunglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Black Reactangleshaped SunGlasses</h3>
                      <h4 class="card-text">Nu 900</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men sunglass/black clubmaster sunglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Black Clubmaster SunGlasses</h3>
                      <h4 class="card-text">Nu 1000</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men sunglass/black wayfarer sunglass.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Black warefare EyeGlasses</h3>
                      <h4 class="card-text">Nu 1500</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men sunglass/copper round sunglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Copper Roundshaped SunGlasses</h3>
                      <h4 class="card-text">Nu 900</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men sunglass/gunmetal avaitor sunglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Gunmetal Avaitor SunGlasses</h3>
                      <h4 class="card-text">Nu 1000</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
      
                <div class="col-md-6 col-lg-4">
                  <div class="card" style="width: 18rem">
                    <img
                      src="men sunglass/gunmetal square sunglasses.png"
                      class="card-img-top"
                      alt="..."
                    />
                    <div class="card-body">
                      <h3 class="card-title">Gunmental Square SunGlasses</h3>
                      <h4 class="card-text">Nu 1200</h4>
                      <button type="button" class="btn btn-secondary">Edit</button>
                      <button type="button" class="btn btn-danger">Delete</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          
    <!-- /#page-content-wrapper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        var el = document.getElementById("wrapper");
        var toggleButton = document.getElementById("menu-toggle");

        toggleButton.onclick = function () {
            el.classList.toggle("toggled");
        };
    </script>
</body>

</html>